@charset "utf-8";
.Helvetica {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.HelveticaJustify {
	text-align: justify;
}

.HelveticaMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}

a:visited {
	color: #0033CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #0066FF;
}

a:active {
	color: #0033CC;
	text-decoration: none;
}
.HelveticaTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
